

.footer_top h5{
margin-bottom: 7px;
}

.footer_bottom p{
text-align: left;
}

@font-face {
  font-family: 'Humanist521BT-RomanCondensed';
  src: url('fonts/Humanist521BT-RomanCondensed.eot?#iefix') format('embedded-opentype'),  url('fonts/Humanist521BT-RomanCondensed.woff') format('woff'), url('fonts/Humanist521BT-RomanCondensed.ttf')  format('truetype'), url('fonts/Humanist521BT-RomanCondensed.svg#Humanist521BT-RomanCondensed') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
body.page-id-462 .iframe-banner{
    top: 75px;
    position: absolute;
    height: 100vh;
    width: 1080px;
    border-left: 10px solid #fff;
    border-bottom: 100px solid #fff;
    border-right: 10px solid #fff;
    border-top: 100px solid #fff;
    left: 5%;
    right: 5%;
    z-index: 9;
    text-align: center;
    margin: 0 auto;
    vertical-align: middle;
}
body.page-id-462 header.has_top.scroll_top.dark.regular.transparent.with_border.page_header {
    background: #008000bf;
    height: 100px;
}

body.page-id-462  .q_logo {
    top: 10%;
    left: 150px;
}*/